{
  "title":"10: Generative AI – Adapting LLMs with Parameter-Efficient Fine-Tuning",
  "description": null,
  "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-10-version-4_360p_16_9.mp4",
  "learning_resource_types": ["Lecture Videos"],
  "resource_type": "Video",
  "file_type": "video/mp4",
  "youtube_key":  "d-tngNnaG4U",
  "captions_file": "/courses/15-773-hands-on-deep-learning-spring-2024/11JInSKcUK36SVb18aKbQ-FCumwYprilV_transcript.webvtt",
  "transcript_file": "/courses/15-773-hands-on-deep-learning-spring-2024/11JInSKcUK36SVb18aKbQ-FCumwYprilV_transcript.pdf",
  "thumbnail_file": "https://img.youtube.com/vi/d-tngNnaG4U/default.jpg",
  "archive_url": ""}
